## com.imcode.imcms.util.rss
Interface Channel

All Superinterfaces:
  Item

All Known Implementing Classes:
  DocumentMenuChannel, DublinCoreChannel

    public interface Channel

extends Item

Method Summary
`java.lang.Iterable<Item>` `getItems()`

Methods inherited from interface com.imcode.imcms.util.rss.Item
`getDescription, getLink, getNameSpaceBeans, getNameSpaceStrings, getTitle`

Method Detail

### getItems

    java.lang.Iterable<Item> getItems()